
GammaLib - Bug #2234

COMPTEL IRF method returns negative values

10/19/2017 02:45 PM - Knödlseder Jürgen

Status: Closed Start date: 10/19/2017

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.5.0   

Description

For some reason the COMPTEL IRF method returns negative values. This should definitely not be the case.

History

#1 - 10/19/2017 03:56 PM - Knödlseder Jürgen

- Status changed from New to Pull request

- % Done changed from 0 to 90

Any negative IRF values are now set to zero.

#2 - 10/19/2017 05:21 PM - Knödlseder Jürgen

- Status changed from Pull request to Closed

- % Done changed from 90 to 100

Merged into devel.

Powered by TCPDF (www.tcpdf.org)

04/30/2024 1/1

http://www.tcpdf.org

